function FileData_Pairs(x)
{
x.t("certification","dans");
x.t("certification","racine");
x.t("certification","puis");
x.t("certification","cliquez");
x.t("panneau","gestion");
x.t("panneau","configuration");
x.t("contenu","affich\u00e9");
x.t("propri\u00e9t\u00e9s","l\u2019autorit\u00e9");
x.t("propri\u00e9t\u00e9s","bo\u00eete");
x.t("propri\u00e9t\u00e9s","s\u2019ouvre");
x.t("base64","x.509");
x.t("fonctionne.","figure");
x.t("5\u20115.","bo\u00eete");
x.t("choisir","fichier");
x.t("d\u2019envoyer","certificat");
x.t("format\u00e9","lisible");
x.t("volet","d\u2019authentification");
x.t("volet","outils");
x.t("g\u00e9n\u00e9ral","vous");
x.t("l\u2019assistant","composants");
x.t("l\u2019assistant","requ\u00eate");
x.t("l\u2019assistant","d\u2019exportation");
x.t("console","switch");
x.t("console","s\u00e9rie.");
x.t("uniquement","disponible");
x.t("\u00e9metteur","personne");
x.t("x.509","(.cer)");
x.t("l\u2019utilisateur","peut");
x.t("l\u2019utilisateur","puisse");
x.t("l\u2019utilisateur","t\u00e9l\u00e9charger");
x.t("activ\u00e9","pour");
x.t("description","fichier");
x.t("description","parcourir");
x.t("domaine","vous");
x.t("domaine","n\u2019est");
x.t("domaine","ouvrez");
x.t("domaine","installant");
x.t("domaine","activation");
x.t("domaine","fonction");
x.t("domaine","proc\u00e9dez");
x.t("domaine","cliquez");
x.t("contr\u00f4leurs","domaine");
x.t("fois","cependant");
x.t("fois","certificat");
x.t("instructions","d\u00e9taill\u00e9es");
x.t("autre","veuillez");
x.t("envoi","certificat");
x.t("ci-","dessous");
x.t("ssl","sur");
x.t("ssl","tous");
x.t("ssl","ldap");
x.t("microsoft","sur");
x.t("microsoft","pour");
x.t("droit","souris");
x.t("l\u2019outil","d\u2019administration");
x.t("l\u2019option","r\u00e9tablir");
x.t("d\u00e9j\u00e0","fait.");
x.t("composants","windows");
x.t("remote","console");
x.t("d\u2019exploitation","windows");
x.t("pouvez","visualiser");
x.t("gestion","mat\u00e9riel.");
x.t("mat\u00e9riel.","g\u00e9n\u00e9ral");
x.t("mat\u00e9riel.","champ");
x.t("\u00e9tapes","suivantes");
x.t("suivantes","pour");
x.t("type","d\u2019autorit\u00e9");
x.t("l\u2019onglet","d\u00e9tails");
x.t("l\u2019onglet","g\u00e9n\u00e9ralit\u00e9s");
x.t("dessous","s\u2019affiche.");
x.t("affiche","l\u2019aide");
x.t("programmes.","s\u00e9lectionnez");
x.t("supprimer","des");
x.t("d\u2019administration","autorit\u00e9");
x.t("d\u2019administration","politique");
x.t("l\u2019interm\u00e9diaire","bouton");
x.t("ssl.","cliquez");
x.t("d\u2019authentification","panneau");
x.t("microsoft.","pour");
x.t("doit","\u00eatre");
x.t("(.cer)","puis");
x.t("fermer","permet");
x.t("laquelle","certificat");
x.t("saisissez","nom");
x.t("publiques","cliquez");
x.t("s\u00e9lection","fichier");
x.t("afin","que");
x.t("affich\u00e9","l\u2019utilisateur");
x.t("md5","d\u00e9riv\u00e9e");
x.t("md5","empreinte");
x.t("politiques","cl\u00e9s");
x.t("param\u00e8tres","par");
x.t("param\u00e8tres","requ\u00eate");
x.t("des","composants");
x.t("cochez","case");
x.t("vous","pouvez");
x.t("vous","permet");
x.t("vous","n\u2019aurez");
x.t("vous","souhaitez");
x.t("comme","type");
x.t("exporter","tapez");
x.t("s\u2019il","\u00e9t\u00e9");
x.t("s\u2019il","est");
x.t("menu","console");
x.t("d\u2019autorit\u00e9","certification");
x.t("cependant","est");
x.t("n\u00e9cessaire","t\u00e9l\u00e9charger");
x.t("automatiquement","certificat");
x.t("n\u2019est","d\u00e9j\u00e0");
x.t("ouvrez","l\u2019outil");
x.t("ouvrez","dossier");
x.t("nouveau","s\u2019il");
x.t("ci-dessus","r\u00e9f\u00e8rent");
x.t("r\u00e9tablir","les");
x.t("sur","l\u2019onglet");
x.t("sur","param\u00e8tres");
x.t("sur","terminer");
x.t("sur","bouton");
x.t("sur","chaque");
x.t("sur","d\u00e9marrer");
x.t("sur","contr\u00f4leur");
x.t("sur","suivant");
x.t("sur","requ\u00eate");
x.t("sur","l\u2019autorit\u00e9");
x.t("terminer","exportation");
x.t("terminer","activez");
x.t("terminer","fichier");
x.t("installant","certificat");
x.t("dialogue","propri\u00e9t\u00e9s");
x.t("dialogue","s\u00e9lection");
x.t("dialogue","envoyer");
x.t("dialogue","certificat.");
x.t("tous","les");
x.t("bouton","description");
x.t("bouton","droit");
x.t("bouton","terminer");
x.t("bouton","visualiser");
x.t("bouton","copier");
x.t("bouton","suivant");
x.t("bouton","radio");
x.t("bouton","parcourir");
x.t("visualiser","les");
x.t("visualiser","certificat");
x.t("lorsque","l\u2019authentification");
x.t("que","l\u2019utilisateur");
x.t("que","connexion");
x.t("aide","affiche");
x.t("les","propri\u00e9t\u00e9s");
x.t("les","contr\u00f4leurs");
x.t("les","instructions");
x.t("les","param\u00e8tres");
x.t("les","programmes");
x.t("tout","autre");
x.t("veuillez","contacter");
x.t("s\u2019affiche.","figure");
x.t("envoyer","permet");
x.t("envoyer","certificat");
x.t("programmes","outils");
x.t("l\u2019arborescence","s\u00e9lectionnez");
x.t("ayant","cr\u00e9\u00e9");
x.t("activation","protocole");
x.t("commutateur","consoles");
x.t("d\u2019entreprise","microsoft");
x.t("aux","\u00e9tapes");
x.t("aux","certificats");
x.t("installez","une");
x.t("copier","vers");
x.t("l\u2019ouvrir.","une");
x.t("chaque","contr\u00f4leur");
x.t("ouvert.","\u00e9metteur");
x.t("d\u2019un","certificat");
x.t("d\u00e9taill\u00e9es","ci-dessus");
x.t("ldaps","fonctionne.");
x.t("5\u20114.","envoi");
x.t("dialogue.","aide");
x.t("s\u00e9rie","certificat.");
x.t("s\u00e9rie","num\u00e9ro");
x.t("exportation","d\u2019un");
x.t("l\u2019assistant.","dans");
x.t("d\u00e9marrer","panneau");
x.t("d\u00e9marrer","tous");
x.t("d\u00e9marrer","outils");
x.t("ca.","nota");
x.t("apr\u00e8s","avoir");
x.t("validit\u00e9","p\u00e9riode");
x.t("ouvrir","bo\u00eete");
x.t("\u00e9ch\u00e9ance","l\u2019option");
x.t("cours","laquelle");
x.t("cette","autorit\u00e9");
x.t("export\u00e9.","appuyez");
x.t("permet","d\u2019envoyer");
x.t("permet","l\u2019utilisateur");
x.t("permet","rechercher");
x.t("permet","ferme");
x.t("pour","que");
x.t("pour","tout");
x.t("pour","commutateur");
x.t("pour","ouvrir");
x.t("pour","cette");
x.t("pour","faire");
x.t("pour","commencer");
x.t("pour","activer");
x.t("pour","attribuer");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("d\u00e9tails","puis");
x.t("seule","fois");
x.t("r\u00e9f\u00e8rent","aux");
x.t("fen\u00eatre","ci-");
x.t("cl\u00e9s","publiques");
x.t("faire","cliquez");
x.t("alors.","cliquez");
x.t("software","vous");
x.t("software","permet");
x.t("r\u00e9voqu\u00e9","s\u2019il");
x.t("s\u00e9curit\u00e9","domaine");
x.t("s\u00e9curit\u00e9","commutateur");
x.t("s\u00e9curit\u00e9","apr\u00e8s");
x.t("certificat.","envoyer");
x.t("certificat.","p\u00e9riode");
x.t("certificat.","empreinte");
x.t("certificat.","cliquez");
x.t("lisible","avec");
x.t("autorit\u00e9","certification");
x.t("autorit\u00e9","certification.");
x.t("format","fichier");
x.t("disponible","lorsque");
x.t("avoir","envoy\u00e9");
x.t("ouvre","une");
x.t("champ","description");
x.t("dans","volet");
x.t("dans","l\u2019assistant");
x.t("dans","menu");
x.t("dans","l\u2019arborescence");
x.t("dans","syst\u00e8me");
x.t("dans","l\u2019\u00e9cran");
x.t("switch","client");
x.t("s\u00e9lectionn\u00e9e","dans");
x.t("domaine.","s\u00e9lectionnez");
x.t("s\u00e9lectionnez","propri\u00e9t\u00e9s");
x.t("s\u00e9lectionnez","bouton");
x.t("s\u00e9lectionnez","d\u00e9marrer");
x.t("s\u00e9lectionnez","autorit\u00e9");
x.t("s\u00e9lectionnez","contr\u00f4leur");
x.t("s\u00e9lectionnez","ajouter");
x.t("client","software");
x.t("par","l\u2019interm\u00e9diaire");
x.t("par","d\u00e9faut");
x.t("vers","mat\u00e9riel.");
x.t("vers","commutateur");
x.t("vers","fichier");
x.t("certificats","ssl");
x.t("certificats","microsoft.");
x.t("arriv\u00e9","\u00e9ch\u00e9ance");
x.t("ouvert","par");
x.t("ouvert","son");
x.t("entit\u00e9","ayant");
x.t("contr\u00f4leur","domaine");
x.t("contr\u00f4leur","domaine.");
x.t("peut","envoyer");
x.t("windows","cochez");
x.t("windows","d\u00e9marrer");
x.t("windows","dans");
x.t("cod\u00e9","base64");
x.t("sujet","sujet");
x.t("sujet","certificat");
x.t("fonction","ldap");
x.t("configuration","ajout/suppression");
x.t("politique","s\u00e9curit\u00e9");
x.t("logiciel","remote");
x.t("syst\u00e8me","d\u2019exploitation");
x.t("commencer","utiliser");
x.t("outil","est");
x.t("racine","d\u2019entreprise");
x.t("racine","entreprise");
x.t("suivant","saisissez");
x.t("suivant","pour");
x.t("suivant","dans");
x.t("suivant","appuyez");
x.t("suivant","puis");
x.t("certification.","vous");
x.t("certification.","pour");
x.t("appuyez","sur");
x.t("\u00e9t\u00e9","r\u00e9voqu\u00e9");
x.t("figure","5\u20115.");
x.t("figure","5\u20114.");
x.t("num\u00e9ro","s\u00e9rie");
x.t("distantes","fermer");
x.t("distantes","fen\u00eatre");
x.t("distantes","certificats");
x.t("radio","cod\u00e9");
x.t("contacter","fournisseur");
x.t("cr\u00e9\u00e9","certificat.");
x.t("services","certificat");
x.t("requ\u00eate","certificat");
x.t("est","uniquement");
x.t("est","n\u00e9cessaire");
x.t("est","s\u00e9lectionn\u00e9e");
x.t("est","arriv\u00e9");
x.t("est","valide.");
x.t("est","activ\u00e9e");
x.t("est","correctement");
x.t("d\u00e9riv\u00e9e","certificat.");
x.t("souris","sur");
x.t("d\u00e9faut","est");
x.t("connexion","ldaps");
x.t("activer","ssl");
x.t("n\u2019aurez","t\u00e9l\u00e9charger");
x.t("nota","les");
x.t("nota","protocole");
x.t("ntp","doit");
x.t("envoy\u00e9","certificat");
x.t("protocole","ssl");
x.t("protocole","ntp");
x.t("commun","pour");
x.t("automatique","dans");
x.t("automatique","puis");
x.t("automatique","cliquez");
x.t("rechercher","certificat");
x.t("case","services");
x.t("outils","remote");
x.t("outils","d\u2019administration");
x.t("tapez","recherchez");
x.t("l\u2019authentification","ldap");
x.t("son","contenu");
x.t("p\u00e9riode","validit\u00e9");
x.t("p\u00e9riode","cours");
x.t("ldap","activation");
x.t("ldap","pour");
x.t("ldap","est");
x.t("entreprise","comme");
x.t("dossier","politiques");
x.t("\u00eatre","activ\u00e9");
x.t("fait.","installez");
x.t("nom","commun");
x.t("nom","fichier");
x.t("d\u2019exportation","s\u00e9lectionnez");
x.t("d\u2019exportation","certificat");
x.t("openssl.","volet");
x.t("personne","entit\u00e9");
x.t("sha-1","d\u00e9riv\u00e9e");
x.t("sha-1","empreinte");
x.t("qu\u2019une","seule");
x.t("valide.","num\u00e9ro");
x.t("souhaitez","utiliser");
x.t("une","fois");
x.t("une","autorit\u00e9");
x.t("une","bo\u00eete");
x.t("chemin","d\u2019acc\u00e8s");
x.t("c\u2019est","outil");
x.t("utiliser","l\u2019assistant.");
x.t("utiliser","l\u2019autorit\u00e9");
x.t("obtenu","est");
x.t("distantes.","c\u2019est");
x.t("activ\u00e9e","dans");
x.t("puisse","choisir");
x.t("empreinte","md5");
x.t("empreinte","sha-1");
x.t("l\u2019autorit\u00e9","certification");
x.t("l\u2019autorit\u00e9","dans");
x.t("l\u2019autorit\u00e9","certification.");
x.t("ajouter","supprimer");
x.t("activez","protocole");
x.t("fichier","l\u2019assistant");
x.t("fichier","afin");
x.t("fichier","exporter");
x.t("fichier","certificat.");
x.t("fichier","sujet");
x.t("fichier","d\u2019exportation");
x.t("fichier","chemin");
x.t("fichier","certificat");
x.t("t\u00e9l\u00e9charger","nouveau");
x.t("t\u00e9l\u00e9charger","certificat");
x.t("s\u00e9rie.","nota");
x.t("g\u00e9n\u00e9ralit\u00e9s","puis");
x.t("recherchez","nom");
x.t("proc\u00e9dez","aux");
x.t("bo\u00eete","dialogue");
x.t("bo\u00eete","dialogue.");
x.t("l\u2019aide","bo\u00eete");
x.t("ajout/suppression","programmes.");
x.t("puis","sur");
x.t("puis","s\u00e9lectionnez");
x.t("puis","appuyez");
x.t("puis","cliquez");
x.t("cliquez","sur");
x.t("cliquez","avec");
x.t("s\u2019ouvre","alors.");
x.t("fournisseur","ca.");
x.t("attribuer","automatiquement");
x.t("certificat","ssl");
x.t("certificat","ssl.");
x.t("certificat","ouvrez");
x.t("certificat","bouton");
x.t("certificat","l\u2019ouvrir.");
x.t("certificat","ouvert.");
x.t("certificat","export\u00e9.");
x.t("certificat","pour");
x.t("certificat","s\u00e9curit\u00e9");
x.t("certificat","s\u00e9lectionnez");
x.t("certificat","vers");
x.t("certificat","ouvert");
x.t("certificat","logiciel");
x.t("certificat","est");
x.t("certificat","automatique");
x.t("certificat","qu\u2019une");
x.t("certificat","obtenu");
x.t("certificat","s\u2019ouvre.");
x.t("l\u2019\u00e9cran","format");
x.t("l\u2019\u00e9cran","fichier");
x.t("avec","bouton");
x.t("avec","openssl.");
x.t("s\u2019ouvre.","cliquez");
x.t("d\u2019acc\u00e8s","nom");
x.t("d\u2019acc\u00e8s","certificat");
x.t("correctement","format\u00e9");
x.t("parcourir","s\u00e9lection");
x.t("parcourir","ouvre");
x.t("ferme","bo\u00eete");
}
